--- chrome/browser/views/tabs/tab_strip.cc
+++ chrome/browser/views/tabs/tab_strip.cc
@@ -33,7 +33,7 @@
 #if defined(OS_WIN)
 #include "app/win_util.h"
 #include "views/widget/widget_win.h"
-#elif defined(OS_LINUX)
+#elif defined(USE_X11)
 #include "views/widget/widget_gtk.h"
 #endif
 
@@ -1584,7 +1584,7 @@ bool TabStrip::IsCursorInTabStripZone() const {
 #if defined(OS_WIN)
   DWORD pos = GetMessagePos();
   gfx::Point cursor_point(GET_X_LPARAM(pos), GET_Y_LPARAM(pos));
-#elif defined(OS_LINUX)
+#elif defined(USE_X11)
   // TODO: make sure this is right with multiple monitors.
   GdkScreen* screen = gdk_screen_get_default();
   GdkDisplay* display = gdk_screen_get_display(screen);
diff --git chrome/browser/views/tabs/tab_strip.h chrome/browser/views/tabs/tab_strip.h
index 1a5b844..c99bc1f 100644
